manuscript:
  article: acm.qmd
  code-links:
    - text: Preprocessing
      href: code/preprocess.py
    - text: R code
      href: code/helpers.R
    - href: code/survival.R
  notebooks: 
    - notebook: notebooks/_moved.qmd
    - notebook: notebooks/arima.qmd
  environment: renv.lock

execute:
  freeze: auto



